# _find_search_t Struct Reference

`#include <OgreSearchOps.h>`

List of all members.

## Public Attributes

int | in_use
char * | pattern
DIR * | dirfd

## Member Data Documentation

DIR* _find_search_t::dirfd

| Definition at line 48 of file OgreSearchOps.h.

int _find_search_t::in_use

| Definition at line 46 of file OgreSearchOps.h.

char* _find_search_t::pattern

| Definition at line 47 of file OgreSearchOps.h.

The documentation for this struct was generated from the following file:

- OgreSearchOps.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:16 2005